﻿@import url("https://www.wbf.co.jp/search/css/popup.css");

.SearchBox-margin-top{
margin-top: 6px;
}

.AdRentacar label{
    display: inline;
    vertical-align: top;
    padding-left: 5px;
}

body .MainLabel{
 flex: none;
 width: 80px;
}

.Area .MainLabel{
    margin-top: 12px;
}

body .Area-Title{
    width: 80px;
}

body .Area-Select{
    width: 240px;
}


[disabled="disabled"] {
 color: var(--color-neutral-7);
}


@media screen and (max-width: 768px) {
    .searchboxarea {
        width: 100%;
        padding: 0;
    }
    html > body {
        min-width: inherit!important;
    }
}
.card {
    border: inherit;
    padding-bottom: 100px;
}
.box-roomcount {
    padding: 10px;
    margin: 10px 0;
}
.box-roomcount select{
    width: 60%;
}
.ttl-roomtype{
    background: #3d7bae;
    padding: 5px;
    color: #fff;
    border-radius: 3px 3px 0 0;
}
.ttl-roomtype_Tripla{
    background: #7e7e7e;
    padding: 5px;
    color: #fff;
    border-radius: 3px 3px 0 0;
}
.ttl-roomtype select{
    width: 60%;
}
.ttl-roomtypetxt{
    color: #3d7bae;
    font-weight: bold;
}
.ttl-roomtypetxt label{
    font-size: 100%;
}
.box-underroomtype {
    padding: 10px 5px;
    background: #f1f6fb;
    border-radius: 0 0 3px 3px;
}
.AgentCustInfo{
    padding: 10px;
    margin: 20px;
    border: 2px solid #d2c3c3;
    background-color: #fbf1f1;
}